# Uses of Enum Class
jebl.evolution.coalescent.IntervalList.IntervalType

Packages that use IntervalList.IntervalType
Package
Description
jebl.evolution.coalescent

## Uses of IntervalList.IntervalType in jebl.evolution.coalescent

Subclasses with type arguments of type IntervalList.IntervalType in jebl.evolution.coalescent
Modifier and Type
Class
Description
`static enum`
`IntervalList.IntervalType`
Methods in jebl.evolution.coalescent that return IntervalList.IntervalType
Modifier and Type
Method
Description
`IntervalList.IntervalType`
IntervalList.`getIntervalType(int i)`
Returns the type of interval observed.
`IntervalList.IntervalType`
Intervals.`getIntervalType(int i)`
`static IntervalList.IntervalType`
IntervalList.IntervalType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static IntervalList.IntervalType[]`
IntervalList.IntervalType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.